body {
	margin:0;
	padding:10px 0;
	background:#999 url(images2/main_bg.jpg) no-repeat bottom fixed;
	font-size: 12px;
	text-align:left;
	width:100%;
	height:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1{
	background: url(images2/title_images/rotator.php) no-repeat;
	border: 1px solid white;
	height: 0px;
	margin: 0;
	overflow: hidden;
	padding: 139px 0 0 0;
	width: 758px;}

#container {
	color: #ffffff;
	margin: 0 auto 0 auto;
	width: 760px;}

#thetitle {
	border: 1px solid #fff;
	color: #fff;
	font-size: 36px;
	font-weight: normal;
	height: 139px;
	margin: 0;
	overflow: hidden;
	padding: 0 0 0 0;
	text-align: center;
	width: 758px;}

#mainText {
	background: white;
	color: black;
	float: left;
	padding: 10px;
	width: 578px;}
	
#mainText_nobar {
	background: white;
	color: black;
	padding: 10px;
	width: 740px;
}
	
#mainText a, #maintext a:visited, #mainText_nobar a, #maintext_nobar a:visited {
	color: #3366CC;
	text-decoration:none;}

#mainText a:hover, #mainText_nobar a:hover {
	text-decoration:underline;
	color:#999999;
	}
	
#mainText h2, #mainText_nobar h2{
	border-bottom: 1px solid black;
	color: black;
	font-size: 13px;
	font-weight: bold;
	height: 24px;
	margin: 0 0 0 -10px;
	padding: 0 0 0 10px;}

#mainText h2:first-letter, #mainText_nobar h2:first-letter {
	font-size: 18px;
	padding-right: 2px;}
		
#navigation {
	background: url(images2/nav_bg.jpg) repeat-x;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: normal;
	height: 21px;
	margin: 0;
	padding: 5px 0 5px 10px;
	width: 748px;}
	
#navigation ul{
	list-style-type: none;
	margin: 0;
	padding: 0;}
	
#navigation ul li{
	float: left;
	padding: 0 5px 0 0;
	white-space: nowrap;}
	
#navigation a{
	color: #fff;
	text-decoration: none;}

#navigation a:hover{
	color: #ccc;
	text-decoration: none;}
	
#search {
	background: #6B87A3 url(images2/search_bg.gif) no-repeat;
	border-right: 1px solid #fff;
	float: left;
	height: 21px;
	margin: 0;
	padding: 5px 10px 5px 0;
	text-align: right;
	width: 180px;}

#searchField {
	background: #fff;
	border: none;
	font-size: 12px;
	margin: 0;
	padding: 0;}

#searchButton {
	background: none;
	border: none;
	color: #fff;
	font-size: 10px;}
	
#textArea {
	background: url(images2/text_bg3.jpg) repeat-y;
	border: 1px solid #fff;
	float: left;
	width: 758px;}

#textArea_nobar{
	background: #FFFFFF;
	width: 758px;
}

#galleries {
	float: right;
	padding: 0px 10px 0px 10px;
	width: 136px;}
	
.gallery{
	border-bottom: 1px solid #fff;
	padding: 5px 0px 5px 0px;
	}
	
.gallery p{
	margin: 0;	
	padding: 0 0 3px 0;}
	
.gallery a {
	color: #fff;
	margin: 0;
	padding: 0;
	text-decoration: none;}
	
.gallery a:hover {
	color: #ccc;
	text-decoration: underline;
}

.gallery ul{
	padding: 0px;
	margin: 10px;
}

.randomgallery{
	background: url(rndgallery/rotator.php) no-repeat;
	width: 130px;
	height: 94px;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #fff;
	margin-top: 5px;
}
#featuredGalleries h3 {
	color: #CCCCCC;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0 0;}
	
#featuredGalleries a {
	color: #cc0000;}
	
#featuredGalleries h2 {
	background: url(images2/h2_bg.jpg) no-repeat;
	color: #ccc;
	font-size: 14px;
	font-weight: normal;
	height: 24px;
	margin: 0 0 0 -10px;
	padding: 0 0 0 10px;}
	
#featuredGalleries h2:first-letter {
	color: #cc0000;
	font-size: 18px;
	padding-right: 2px;}
	
#featuredGalleries p {
	margin: 0;
	padding: 0px 0 20px 0;
	width: 370px;}
	
#featuredGalleries {
	float: left;
	padding: 10px;}
	
#featuredGalleries img {
	float: right;}
	
#validator {
		border-bottom: 1px solid black;
	color: black;
	font-size: 14px;
	font-weight: bold;
	height: 24px;
	margin: 0 0 0 -10px;
	padding: 0 0 0 10px;}
	
#validator a {
	color: black;
	font-weight: bold;
	text-decoration: none;}
	
#validator a:hover {
	color: #fff;
	text-decoration: underline;}

form{
	float: right;
	}
input{
	font-size:10px;
	}
	
#mainTextRight{
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	float: right;
	width: 135px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
}

#footnav {
	background: url(images2/nav_bg.jpg) repeat-x;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: normal;
	height: 21px;
	margin: 0;
	padding: 5px 0 5px 10px;
	width: 748px;}
	
#footnav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;}
	
#footnav ul li{
	float: left;
	padding: 0 5px 0 0;
	white-space: nowrap;}
	
#footnav a{
	color: #fff;
	text-decoration: none;}

#footnav a:hover{
	color: #ccc;
	text-decoration: none;}


/*#footnav{
	font-size: 9px;
	height: 18px;
	width: 591px;
	padding: 5px;
	margin: auto;
}

#footnav a, #footnav a:visited{
	color:#3366CC;
	text-decoration:none;
	}
#footnav a:hover{
	color:#666666;
	text-decoration:underline;
	}
#footnav ul{
	list-style-type: none;
}

#footnav ul li{
	float: left;
	padding: 0px 10px 0px 0px;
	}*/

li.educate{
	list-style-position: outside;
	list-style-type: square;
	padding-left: 5px;
	}
	
h4{
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	}

img.left{
	float: left;
	padding: 5px;
}

img.right {
	float: right;
	padding: 5px;
}

a img{
	border: none;
}
